## uos-license-content 1.1.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.7)

project(uos-license-content)

set(CMAKE_CXX_STANDARD 11)
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall")

file(GLOB ENDUSER_AGREEMENT_FILES "protocol/enduser-agreement/*")
file(GLOB PRIVACY_POLICY_FILES "protocol/privacy-policy/*")
file(GLOB USEREXPERIENCE_AGREEMENT_FILES "protocol/userexperience-agreement/*")

install(FILES ${ENDUSER_AGREEMENT_FILES} DESTINATION /usr/share/protocol/enduser-agreement/)
install(FILES ${PRIVACY_POLICY_FILES} DESTINATION /usr/share/protocol/privacy-policy/)
install(FILES ${USEREXPERIENCE_AGREEMENT_FILES} DESTINATION /usr/share/protocol/userexperience-agreement/)
