=== debian/changelog ===
uos-license-content (1.1.1-1) unstable; urgency=medium

  * update

 -- uos <uos@uniontech.com>  Sat, 27 Feb 2021 16:22:07 +0800

uos-license-content (1.0.0) unstable; urgency=medium

  * Initial Release.

 -- uos <uos@uniontech.com>  Tue, 25 Aug 2020 15:33:33 +0800
