=== debian/control ===
Source: uos-license-content
Section: admin
Priority: optional
Maintainer: uos <uos@uniontech.com>
Build-Depends: debhelper (>= 9),
 cmake
Standards-Version: 3.9.5
Homepage: https://github.com/linuxdeepin/uos-license-content
#Vcs-Browser: https://salsa.debian.org/debian/uos-license-content
#Vcs-Git: https://salsa.debian.org/debian/uos-license-content.git

Package: uos-license-content
Architecture: any
Depends: ${misc:Depends}
Description: protocol files
 Deepin protocol files
