## uos-license-content 1.1.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,11 @@
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall")
 
+# 增加安全编译参数
+set(SECURITY_COMPILE, "-fstack-protector-strong -D_FORTITY_SOURCE=1 -z noexecstack -pie -fPIC -z lazy")
+set(CMAKE_CXX_FLAGS, "${CMAKE_CXX_FLAGS} ${SECURITY_COMPILE}")
+set(CMAKE_C_FLAGS, "${CMAKE_C_FLAGS} ${SECURITY_COMPILE}")
+
 file(GLOB ENDUSER_AGREEMENT_FILES "protocol/enduser-agreement/*")
 file(GLOB PRIVACY_POLICY_FILES "protocol/privacy-policy/*")
 file(GLOB USEREXPERIENCE_AGREEMENT_FILES "protocol/userexperience-agreement/*")
