=== debian/changelog ===
uos-license-content (1.1.8-1) unstable; urgency=medium

  * update

 -- uos <uos@uniontech.com>  Mon, 21 Feb 2022 11:21:20 +0800
