## uos-license-content 1.1.10

=== debian/changelog ===
uos-license-content (1.1.10-1) unstable; urgency=medium

  * update

 -- uos <uos@uniontech.com>  Sat, 13 Aug 2022 14:15:03 +0800
